#include "stdafx.h"
#include "MPosControllerTTYUSB.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerTTYUSB::CMPosControllerTTYUSB()
: CMPosControllerDevices(_T("MPosControllerTTYUSB.dll"))
{
	LoadDll();
}

CMPosControllerTTYUSB::~CMPosControllerTTYUSB()
{
}

bool CMPosControllerTTYUSB::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
